:host {
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}
form {
  width: 100%;
}
input[type='text'] {
  border: none;
  font-size: 28px;
  color: #3f51b5;
  width: 100%;
  &:focus {
    outline: none;
  }
}
